<?php
/**
 * @name          : Joomla Social Pinboard
 * @version	  : 1.5.0
 * @package       : apptha
 * @since         : Joomla 1.5
 * @author        : Apptha - http://www.apptha.com
 * @copyright     : Copyright (C) 2011 Powered by Apptha
 * @license       : http://www.gnu.org/licenses/gpl-3.0.html GNU/GPL
 * @abstract      : Social Pinboard Component About view
 * @Creation Date : March 2013
 * @Modified Date : March 2013
 * */
// No direct Access
defined('_JEXEC') or die('Restricted access');
$base = JURI::base();
?>
<?php
$document = JFactory::getDocument();
$document->addStyleSheet('components/com_wishlogue/css/pinit.css');
$document->addStyleSheet('components/com_wishlogue/css/reset.css');
$document->addStyleSheet('templates/wishlogue/html/com_wishlogue/css/style.css');
$document->addScript('components/com_wishlogue/javascript/chrome.js');
$document->addStyleSheet('templates/wishlogue/html/mod_wishlogue_menu/css/wishlogue_menu.css');
$document->addStyleSheet('components/com_wishlogue/css/pinboard.css');
$app = JFactory::getApplication();
$templateparams = $app->getTemplate(true)->params; // get the tempalte parameters
$logo = $templateparams->get('logo'); //get the logo

$article = $this->article;
?>

<div class="article-page-title">
	<?php echo $article->title; ?>
</div>

<div class="article-page-content">
	<?php echo $article->introtext . $article->fulltext; ?>
</div>